Bug 1545062 (CVE-2018-6056) - CVE-2018-6056 chromium-browser: incorrect derived class instantiation in v8
Summary: CVE-2018-6056 chromium-browser: incorrect derived class instantiation in v8
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-6056
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1545063 1545064 1545065 1545066
Blocks: 1545067
TreeView+ depends on / blocked
 
Reported: 2018-02-14 08:02 UTC by Adam Mariš
Modified: 2019-09-29 14:32 UTC (History)
3 users (show)

Fixed In Version: chromium-browser 64.0.3282.167
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-20 22:10:09 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0334 normal SHIPPED_LIVE Important: chromium-browser security update 2018-02-21 02:32:40 UTC

Description Adam Mariš 2018-02-14 08:02:33 UTC
An incorrect derived class instantiation flaw was found in the V8 component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=806388

External References:

https://chromereleases.googleblog.com/2018/02/stable-channel-update-for-desktop_13.html

Comment 1 Adam Mariš 2018-02-14 08:02:55 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1545064]
Affects: fedora-all [bug 1545066]

Comment 3 errata-xmlrpc 2018-02-20 21:32:10 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:0334 https://access.redhat.com/errata/RHSA-2018:0334


Note You need to log in before you can comment on or make changes to this bug.